@charset "utf-8";
/* CSS Document */
* {margin: 0; outline: 0; padding: 0;}
*:focus {outline: none;}
html {
    -webkit-text-size-adjust: 100% !important;
    -ms-text-size-adjust: 100% !important;
    text-size-adjust: 100% !important;
    /*-webkit-user-select: none;*/
    -webkit-touch-callout: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}


body {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 16px;
}

a {text-decoration: none; cursor: pointer;}
input, button, textarea, select {appearance: none; font-size: 16px; resize: none;}
img {max-width: 100%; border: 0 none;}
ul, li {display: block; list-style: none;}

.scale-body {width: 1920px; position: absolute; left: 50%; top: 0; margin-left: -960px; transform-origin: center top;}
.scale-body {background: #05773e;}
.scale-body-detail {background: none;}
.scale-body-background {
    background:
            url("../images/body2.png") no-repeat center calc(2000px * 1 - 10px),
            url("../images/body3.png") no-repeat center calc(2000px * 2 - 10px),
            url("../images/body4.png") no-repeat center calc(2000px * 3 - 10px),
            url("../images/body5.png") no-repeat center calc(2000px * 4 - 10px),
            url("../images/body6.png") no-repeat center calc(2000px * 5 - 10px),
            url("../images/body7.png") no-repeat center calc(2000px * 6 - 10px),
            url("../images/body1.jpg?v=1.0.0") no-repeat center calc(2000px * 0),
            url("../images/body2.jpg") no-repeat center calc(2000px * 1),
            url("../images/body3.jpg") no-repeat center calc(2000px * 2),
            url("../images/body4.jpg") no-repeat center calc(2000px * 3),
            url("../images/body5.jpg") no-repeat center calc(2000px * 4),
            url("../images/body6.jpg") no-repeat center calc(2000px * 5),
            url("../images/body7.jpg") no-repeat center calc(2000px * 6);
}

/*单行文本*/
.single-text {white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
/*多行文本*/
.double-text {display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden;}


.dialog-video {width: 100%; height: 100%; position: fixed; left: 0; top: 0; z-index: 999; display: none;}
.dialog-video.show {display: block;}
.dialog-video .close {width: 32px; height: 32px; border-radius: 50%; background: rgba(0, 0, 0, 0.3) url("../images/icon-close.png") no-repeat center / 100% 100%; position: absolute; right: 20px; top: 20px; z-index: 90; cursor: pointer;}
.dialog-video .wrap {width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); display: flex; justify-content: center; align-items: center;}
.dialog-video .main {font-size: 0; background: #000;}
.dialog-video .main video {width: 80vw; max-height: 80vh; background: #000;}
@media all and (max-width: 640px) {
    .dialog-video .main video {width: 90vw;}
}



.imageGallery {display: none;}



